Bug 1084344 - [Containers] openldap container unable to execute /usr/lib/openldap/slapd
[Containers] openldap container unable to execute /usr/lib/openldap/slapd
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Major (vote)
: ---
Assigned To: Containers Team
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-07 16:13 UTC by Richard Brown
Modified: 2018-03-30 21:11 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Brown 2018-03-07 16:13:15 UTC
The Kubic openldap container is trying to excute /usr/lib/openldap/slapd

This path does not exist on Kubic - /usr/lib64/slapd seems to be the correct one